=== modified file 'scripts/convert-person-to-team.py'
--- scripts/convert-person-to-team.py	2010-11-08 12:52:43 +0000
+++ scripts/convert-person-to-team.py	2011-12-19 13:16:55 +0000
@@ -1,6 +1,6 @@
 #!/usr/bin/python -S
 #
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Script to convert a person into a team.
@@ -13,10 +13,10 @@
 
 from zope.component import getUtility
 
+from lp.registry.interfaces.person import IPersonSet
 from lp.services.scripts.base import (
     LaunchpadScript, LaunchpadScriptFailure)
-from canonical.launchpad.interfaces.account import AccountStatus
-from lp.registry.interfaces.person import IPersonSet
+from lp.services.identity.interfaces.account import AccountStatus
 
 
 class ConvertPersonToTeamScript(LaunchpadScript):
@@ -50,4 +50,3 @@
 if __name__ == '__main__':
     script = ConvertPersonToTeamScript('convert-person-to-team')
     script.lock_and_run()
-

=== modified file 'scripts/mlist-sync.py'
--- scripts/mlist-sync.py	2011-04-05 18:45:49 +0000
+++ scripts/mlist-sync.py	2011-12-19 13:16:55 +0000
@@ -1,6 +1,6 @@
 #!/usr/bin/python -S
 #
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Sync Mailman data from one Launchpad to another."""
@@ -37,9 +37,9 @@
 from zope.security.proxy import removeSecurityProxy
 
 from canonical.config import config
-from canonical.launchpad.interfaces.emailaddress import IEmailAddressSet
 from lp.registry.interfaces.mailinglist import IMailingListSet
 from lp.registry.interfaces.person import IPersonSet
+from lp.services.identity.interfaces.emailaddress import IEmailAddressSet
 from lp.services.mailman.config import configure_prefix
 from lp.services.scripts.base import LaunchpadScript
 

